%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Net/FTP.pm)
# END SourceDeps(oneline)
%define module_version 1.1
%define module_name MVS-JESFTP
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1
Release: alt1
Summary: Perl extension for submitting JCL to MVS systems through
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MI/MIKEO/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
IBM mainframe MVS systems accept job input through the Job Entry
Subsystem (JES). This input is in the form of 80-byte *card images*
that correspond to the punch cards of ancient times. The new releases of
MVS can accept this input via FTP to the MVS *internal reader*
(equivalent to the physical card readers of older systems).

This module uses the Net::FTP module under the hood to handle the FTP
chores.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/M*

%changelog
* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1
- initial import by package builder

